[Startup]
AppName=USB Tablet Driver
ProductGUID=203E9709-186B-46FE-A995-FE51210E7F25
CompanyName=USB Tablet
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0009
count=14
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0008
key7=0x0010
key8=0x0011
key9=0x0012
key10=0x0015
key11=0x0816
key12=0x0019
key13=0x000a
RequireExactLangMatch=0x0804,0x0404
